
Redmine - Feature #5055

Set mime-type in response when downloading repository files

2010-03-11 19:36 - Stei Pauk

Status: Closed Start date: 2010-03-11

Priority: Normal Due date:  

Assignee: Toshi MARUYAMA % Done: 0%

Category: SCM Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Hi,

0.9.3

when you download for example png file from repository (git) content-type is always set octet-stream.

Related issues:

Related to Redmine - Feature #2209: MIME type support for repository Entries Closed 2008-11-17

Is duplicate of Redmine - Feature #4477: Use mime types in downloading from r... Closed 2009-12-23

History

#1 - 2010-03-12 14:26 - Jean-Philippe Lang

- Tracker changed from Defect to Feature

- Subject changed from mime-type for repository files to Set mime-type in response when downloading repository files

#2 - 2010-03-12 16:37 - Jean-Philippe Lang

- Category set to SCM

#3 - 2011-03-24 07:59 - Toshi MARUYAMA

- Assignee set to Toshi MARUYAMA

#4 - 2011-03-24 11:23 - Toshi MARUYAMA

- Status changed from New to Closed

- Resolution set to Duplicate

This feature is implemented in #4477.
